@echo off
heretic -file hpom.wad -warp 1 1 -skill 5   
cls
echo.
echo.
echo                              Thank You For Playing 
echo.
echo                                 PALACE of MALICE
echo                                 ****************                     
echo                         _________________________________
echo.
echo.
echo                     *   This Is A Gothic MIDI Production   *
echo                         ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
echo.   
echo                              Level Design & Concept                  
echo.
echo                                        By
echo.
echo                                  David J. Reid
echo.
echo.
echo                    *  Please look for other Gothic WAD files  *
echo                           coming soon to a BBS near you
echo                           *****************************
echo.
